@charset "UTF-8";

img {
	border: none;
}

body {
	font-family: "trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #FFFFFF;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}

a {
	color: #F94300;
}

div, ul, ol, li, p, h1, h2, h3 {
	margin: 0;
	padding: 0;
}

p {
	padding: 0px 0px 18px 0px;
}


#container {
	width: 1000px;
	margin: 0px auto;
	background-image: url(../images/main_2col_bg.gif);
	background-repeat: repeat-y;
	background-position: 63px;
}

#logo {
	height: 119px;
	padding: 0;
	margin: 0;
}

#header {
	
}
	#header.black {
		background-color: #000000;
	}

	#nav {
		float: left;
		background-image:url(../images/nav_box_bg.jpg);
		background-repeat: repeat-y;
		width: 161px;
	}
		#nav a, #nav a:active, #nav a:active {
			color: #FFFFFF;
			text-decoration: none;
		}
		
		#nav a:hover {
			color: #F94300;
		}
		
		#nav div.content {
			padding: 12px 0px 10px 0px;
			font-size: 13px;
			line-height: 150%;
			background-repeat: no-repeat;
			background-position: top;
			min-height: 12px;
			height: auto;
			background-image: url(../images/nav_box_top.jpg);
		}
		
		#nav div.bottom {
			background-repeat: no-repeat;
			background-position: bottom;
			min-height: 12px;
			font-size: 1px;
			height: auto;
			background-image: url(../images/nav_box_bottom.jpg);
		}
		
		#nav div.content ul {
			margin: 0px;
			padding: 0px;
			text-align: right;
		}
		
			#nav div.content ul li {
				list-style: none;
				font-size: 14px;
				background-image: url(../images/nav_underline.gif);
				background-position: bottom right;
				background-repeat: no-repeat;
				padding: 3px 0px;
				margin: 0 15px;
			}
				#nav div.content ul li.current a {
					color: #F94300;
					font-weight: bold;
				}
	
	#header #slideshow {
		float: left;
		width: 585px;
		height: 225px;
		background-color: #003300;
		margin: 0px 15px;
	}
	
div.small_box {
	float: left;
	width: 224px;
	background-image: url(../images/small_box_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
	div.small_box div.title {
		font-size: 14px;
		background-image: url(../images/small_box_top.jpg);
		background-position: top;
		background-repeat: no-repeat;
		padding: 8px 10px 0px 10px;
		height: 20px;
	}
	div.small_box div.content {
		padding: 10px;
	}
		div.small_box div.content ul {
			padding: 0;
			margin: 0;
			list-style: none;
		}
			div.small_box div.content ul li {
				padding: 3px 15px;
				margin-left: 5px;
				background-image: url(../images/fletch_orange.gif);
				background-position: left;
				background-repeat: no-repeat;
			}
#main_box {
	clear: both;
	width: 868px;
	margin: 0px 63px;
}
		div.top {
			background-image: url(../images/main_2col_top.gif);
			background-repeat: no-repeat;
			background-position: 63px 0px;
			height: 29px;
		}
		div.left_col {
			float: left;
			clear: left;
			width: 238px;
			position: relative;
			left: 63px;
		}
			div.left_col div.top {
				background-color: #000000;
				background-image: url(../images/left_col_top.gif);
				background-repeat: no-repeat;
				background-position: left bottom;
				height: 29px;
				padding-top: 13px;
			}
			div.left_col div.section h2 {
				color: #669933;
				font-size: 18px;
				font-weight: normal;
				line-height: 120%;
				margin: 0px 0px 20px 90px;
				display: inline;
				border-bottom: 1px dotted #669933;
			}
			div.left_col div.notice h2 {
				color: #669933;
				font-size: 18px;
				font-weight: normal;
				line-height: 120%;
				margin: 0px 0px 20px 0px;
				display: block;
				border-bottom: 1px dotted #669933;
			}
			div.left_col h2 a {
				color: #669933;
				text-decoration: none;
			}
				div.left_col h2 a:hover {
					color: #F94300;
					text-decoration: none;
				}
			div.left_col div.content {
				clear: both;
				padding: 10px;
			}
				div.left_col div.content a.img {
					width: 60px;
					height: 60px;
					padding: 4px;
					border: 1px solid #221131;
					background-color: #0A030F;
					float: left;
					display: block;
					margin: 0px 10px 0px 0px;
					text-align: center;
				}
					div.left_col div.content a.img:hover {
						border-color: #432362;
					}
		
		div.right_col {
			float: right;
			width: 629px;
			position: relative;
			right: 69px;
		}
			div.right_col div.top {
				background-image: url(../images/right_col_top.gif);
				background-repeat: no-repeat;
				background-position: left top;
				height: 50px;
			}
			div.right_col div.content {
				padding: 20px 30px;
			}
				div.right_col div.content h1 {
					color: #669933;
					font-size: 24px;
					font-weight: normal;
					border-bottom: 1px dotted #669933;
					line-height: 120%;
					margin: 0px 0px 20px 0px;
				}
				div.right_col div.content div.box_images {
					float: left;
					width: 210px;
					margin-right: 10px;
				}
					div.right_col div.content div.box_images a.img {
						padding: 4px;
						border: 1px solid #221131;
						background-color: #000000;
						display: block;
						float: left;
					}
						div.right_col div.content div.box_images a.img:hover {
							border-color: #432362;
						}
				div.right_col div.content div.box_text {
					float: left;
					width: 345px;
				}
				
				div.right_col div.content div.box_form {
					clear: both;
					width: 569px;
				}
				
					div.right_col form fieldset {
						border: 1px none #ffffff;
						margin-top: 15px;
						padding: 0px;
					}
					div.right_col form label {
						font-size: 14px;
						color: #669933;
						width: 115px;
						display: block;
						float: left;
					};
						float: left;
					}
					div.right_col form label {
						font-size: 14px;
						color: #669933;
						width: 115px;
						display: block;
						float: left;
					}
					div.right_col form input.text {
						font-size: 12px;
						color: #FFFFFF;
						padding: 3px;
						width: 350px;
						background-color: #221131;
						border: 1px solid #442363;
						margin-bottom: 10px;
					}
					div.right_col form textarea {
						font-family: "trebuchet MS", Helvetica, Arial, sans-serif;
						font-size: 12px;
						line-height: 120%;
						color: #FFFFFF;
						padding: 3px;
						width: 350px;
						height: 215px;
						background-color: #221131;
						border: 1px solid #442363;
						margin-bottom: 10px;
						overflow: auto;
					}
					div.right_col form input.action {
						margin-left: 115px;
						padding: 3px;
						color: #000000;
						background-color: #669933;
						border: 1px solid #006600;
					}
				
				div.right_col div.content div.box_full {
					clear: both;
				}
				div.right_col div.notice {
					float: left;
					width: 580px;
					background-image: url(../images/notice_bg.jpg);
					background-repeat: no-repeat;
					background-position: top center;
				}
					div.right_col div.notice div.title {
						background-image: url(../images/notice_top.jpg);
						background-position: top;
						background-repeat: no-repeat;
						padding: 8px 10px 0px 10px;
						height: 20px;
					}
					div.right_col div.notice div.title h2 {
						font-size: 14px;
						float: left;
					}
					div.right_col div.notice div.content {
						padding: 10px;
					}
						div.right_col div.notice div.content ul {
							padding: 0;
							margin: 0;
							list-style: none;
						}
							div.right_col div.notice div.content ul li {
								padding: 3px 15px;
								margin-left: 5px;
								background-image: url(../images/fletch_orange.gif);
								background-position: left;
								background-repeat: no-repeat;
							}
					
				div.right_col div.section {
					float: left;
					width: 180px;
					margin: 10px 3px;
					height: 190px;
					font-size: 11px;
				}
					div.right_col div.section h2 {
						color: #669933;
						font-size: 14px;
						font-weight: normal;
						line-height: 120%;
						margin: 0px 0px 20px 0px;
						display: block;
						clear: both;
						border-bottom: 1px dotted #669933;
					}
						div.right_col div.section h2 a {
							color: #669933;
							text-decoration: none;
						}
							div.right_col div.section h2 a:hover {
								color: #F94300;
								text-decoration: none;
							}
					div.right_col div.section p {
						padding: 10px 0px 0px 0px !important;
					}
					div.right_col div.section div.content {
						clear: both;
						padding: 10px;
					}
					div.right_col div.section a.img {
						width: 60px;
						height: 60px;
						padding: 4px;
						border: 1px solid #221131;
						background-color: #0A030F;
						float: left;
						display: block;
						margin: 0px 10px 0px 0px;
						text-align: center;
					}
						div.right_col div.section a.img:hover {
							border-color: #432362;
						}
				div.img_wrapper {
					position: relative;
				}
				div.right_col a.img_gallery {
						width: 90px;
						min-height: 90px;
						padding: 4px;
						border: 1px solid #221131;
						background-color: #000000;
						text-align: center;
						display: block;
						float: left;
  						vertical-align: middle;
						margin: 5px 5px 0px 0px;
				}
					div.right_col a.img_gallery img {
						/*vertical-align: middle;*/
					}
					div.right_col a.img_gallery:hover {
						border-color: #432362;
					}
		div.bottom {
			clear: both;
			background-image: url(../images/main_2col_bottom.gif);
			background-repeat: no-repeat;
			background-position: 63px 0px;
			height: 29px;
		}
#footer {
	clear: both;
	width: 1000px;
	height: 110px;
	background-image: url(../images/ftr_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
	#footer p {
		font-size: 11px;
		color: #B7A9C4;
		position: relative;
		top: 40px;
		left: 80px;
	}
.breadcrumbs {
	text-align: right;
}
.date {
	font-size: 11px;
	color: #666666;
}